<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/nav.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="icon" href="./img/logo.png" type="img/gif">
    <title>Townsville Elementary School</title>
</head>

<body>
    <div id="home">
        <nav class="navbar">
            <img src="./img/logo.png" alt="Makati Logo" class="brand-title">
            <a href="#" class="toggle-button">
                <span class="bar"></span>
                <span class="bar"></span>
                <span class="bar"></span>
            </a>
            <div class="navbar-links">
                <ul>
                    <li><a href="#home">Home</a></li>
                    <li><a href="#gallery">Gallery</a></li>
                    <li><a href="#about">About Us</a></li>
                    <li><a href="#contact">Contact Us</a></li>
                </ul>
            </div>
        </nav>
        <!--Navbar-->
        <div class="intro">
            <h1>Townsville Elementary School</h1>
            <p class="city">Makati City, Philippines</p>
            <div class="access">
                <input type="button" class="landing-btn" value="Get Directions">
                <input type="button" class="landing-btn" value="Enroll Now">
            </div>
        </div>
        <!--Intro-->
    </div>
    <!--Home-->

    <div id="gallery">
        <div class="gallery-container">
            <h1>Gallery</h1>
            <div class="img-facilities">
                <div class="img">
                    <img src="./img/canteen.jpg" alt="Canteen">
                    <p>Canteen</p>
                </div>
                <div class="img">
                    <img src="./img/library.jpg" alt="Library">
                    <p>Library</p>
                </div>
                <div class="img">
                    <img src="./img/avr.jpg" alt="Audio Visual Room">
                    <p>Audio Visual Room</p>
                </div>

                <div class="img">
                    <img src="./img/court.jpg" alt="Gymnasiums">
                    <p>Gymnasiums</p>
                </div>

                <div class="img">
                    <img src="./img/track.jpg" class="field" alt="Track And Field">
                    <p>Track Field</p>
                </div>

                <div class="img">
                    <img src="./img/pool.jpg" class="pool" alt="Swimming Pool">
                    <p>Swimming Pool</p>
                </div>
            </div>
            <!--Img Facilities-->
        </div>
        <!--Gallery Class-->
    </div>
    <!--Gallery ID-->

    <div id="about">
        <div class="about-container">
            <h1>Introduction</h1>
            <div class="mission">
                <h1>Mission</h1>
                <p>Our mission is to provide a safe haven where everyone is valued and respected. <br>
                    All staff members, in partnership with parents and families are fully committed to <br>
                    students’ college and career readiness. Students are empowered to meet current and <br>
                    future challenges to develop social awareness, civic responsibility, and personal<br>
                    growth.
                </p>
            </div>

            <div class="vision">
                <h1>Vision </h1>
                <p> Our vision is to prepare and motivate our students for a rapidly changing world by<br>
                    instilling in them critical thinking skills, a global perspective, and a respect for core<br>
                    values of honesty, loyalty, perseverance, and compassion. Students will have success <br>
                    for today and be prepared for tomorrow.
                </p>
            </div>

            <h1>About Us</h1>
            <div class="about">
                <p>
                    Townsville Elementary is a co–educational Preparatory School for children aged 2 to 13 in Farnham, Surrey. We aim
                    to give our<br>
                     children a complete educational experience, with outstanding academic teaching in an
                    excellent pastoral setting, <br>and to prepare them fully for the senior school of their choice. Our
                    central belief is that our children should be <br> happy and positively challenged in what they do, and
                    they will achieve to very high levels.
                </p>
            </div>
        </div>
        <!--About Class-->
    </div>
    <!--About ID-->

    <div id="contact">
        <h1>Contact</h1>
        <div class="contact-container">
            <div class="school-info">
                <h2>General Contact Information</h2>
                <label for="">
                    <p>Address:
                        Tortor. Street
                        Santa Rosa MN 98804
                    </p>
                </label>

                <label for="">
                    <p>Telephone Number:
                        (684) 579-1879
                        (389) 737-2852
                    </p>
                </label>
            </div>

            <div class="contact-form">
                <label for="">
                    <input type="text" class="txt-fname" placeholder="FullName">
                </label>

                <label for="">
                    <input type="text" class="txt-email" placeholder="Email Address">
                </label>

                <label for="">
                    <textarea name="" class="txt-msg" placeholder="Message">
                    </textarea>
                </label>

                <label for="">
                    <input type="button" value="Submit" class="btn-sub">
                </label>
            </div>
        </div>
    </div>
    <!--Contact-->

    <footer>
        <p>For educational purposes only. Allrights Reserved </p>
    </footer>
    <script src="js/nav.js"></script>
</body>

</html>